body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../assets/images/body_bg.jpg);
	background-repeat: repeat-x;
}

#masthead {
	left: 23px;
	display: block;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#wrapper {
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;

}
#column_wrapper {
	background-color: #FFFFFF;
	width: 930px;
	left: -15px;
	background-image: url(../assets/images/center_top.jpg);
	background-repeat: no-repeat;
	top: -30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	position: relative;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
#left {
	width: 650px;
	float: left;
}
#right {
	width: 260px;
	float: left;
}
#left .content {
	font-size: 0.8em;
	line-height: 1.50em;
	padding-top: 24px;
	padding-right: 8px;
	padding-bottom: 24px;
	padding-left: 32px;
}
#right .content {
	font-size: 0.70em;
	line-height: 1.5em;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
#masthead .content {
	padding: 12px 20px;
}
#footer .content {
	height: 210px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 20px;
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #333333;
}
#footer {
	color: #FFFFFF;
	padding: 0px;
	margin: 0;
	font-size: 0.6em;
	clear: left;
	height: 232px;
	top: -30px;
	position: relative;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	background-image: url(../footer_body.jpg);
	background-repeat: repeat-x;
}
.menulist {
	margin: 6px 0 12px 0;
	padding: 0;
	list-style-type: none;
}
#left a:link {
	color: #000066;
	text-decoration: none;
}
#left a:visited {
	color: #000066;
	text-decoration: none;
}
#left a:hover {
	color: #0099FF;
	text-decoration: underline;
}
#right a:link {
	color: #fff;
}
#right a:visited {
	color: #333333;
}
#right a:hover {
	color: #CC0099;
}
#wrapper .menulist a, #wrapper .menulist a:visited {
	color: #000000;
	border-left: 6px solid #FFD940;
	padding: 0 0 0 6px;
}
#wrapper .menulist a:hover {
	outline: none;
}
#footer a:link {
	color: #fff;
	text-decoration:none;
	outline: none;
}
#footer a:visited {
	color:#fff;
	text-decoration:none;
	outline: none;
}
#footer a:hover {
	color: #AAEEFF;
	text-decoration: underline;
	outline: none;
}
#navmenu #p7PMnav .p7uberlink {
	border-color: #000000 !important;
	color:#CC33CC;
}
h1 {
	font-size: 1.4em;
	margin: 0;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	line-height: 1.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C67700;
	padding-top: 3px;
	padding-bottom: 3px;
	text-shadow: 2px 2px 2px #CCC;
}
h2 {
	font-size: 1.2em;
	color: #333;
	text-transform: uppercase;
	text-decoration: underline;
	text-align: center;
	text-shadow: 1px 1px 1px #ccc;
}
h3 {
	font-size: 1.2em;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #333;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-shadow: 1px 1px 1px #ccc;
}
.content #footer1 h3, .content .footer2 h3 {
	font-size: 1.2em;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #64C1FF;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-shadow: 0px 0px 0px #fff;
}

h4 {
	font-size: 1.1em;
	color: #333;
	background-image: url(../assets/images/mini_phrase.jpg);
	background-repeat: no-repeat;
	background-position: center;
	line-height: 1.6em;
	display: block;
	height: 76px;
	padding-top: 16px;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-shadow: 1px 1px 1px #ccc;
}
h5 {
	font-size: 1.6em;
	color: #666666;
	line-height: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 4px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C67700;
	padding-bottom: 3px;
	text-align: left;
	text-indent: 15px;
}
h6 {
	font-size: 1.2em;
	color: #333333;
	line-height: 1.6em;
	text-align: center;
	border-top-width: 2px;
	border-top-style: outset;
	border-top-color: #666666;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #666666;
}

.content p {
	margin: 0px 0;
	text-align: left;
	line-height: 1.4em;
}

#branding {
	height: 173px;
	position: relative;
	right: 20px;
	width: 940px;
	background-image: url(../assets/images/cini_little_header_main.jpg);
	background-repeat: no-repeat;
}
#concept {
	height: 40px;
	width: 846px;
	top: 0px;
	position: relative;
	margin-left: 27px;
	margin-top: 10px;
}
#conceptsingle {
	width: 846px;
	position: relative;
	top: -50px;
	left: 27px;
	height: 60px;
}
#conceptsingle1 {
	width: 846px;
	position: relative;
	left: 27px;
	height: 40px;
	top: 0px;
	padding-top: 0px;
	margin-top: 10px;
}

#concept ul, #conceptsingle ul, #conceptsingle1 ul {
	list-style-image: none;
	list-style-type: none;
}
#concept li, #conceptsingle li, #conceptsingle1 li {
	display: block;
	float: left;
	width: auto;
	font-size: 1.7em;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-align: center;
	margin-right: 35px;
	font-weight: bolder;
	margin-right: 48px;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 2px #666;
}
#flashBanner {
	top: 0px;
	background-color: #000000;
	padding-left: 27px;
	padding-bottom: 20px;
	padding-top: 27px;
	background-image: url(../assets/images/banner_top.jpg);
	background-repeat: no-repeat;
	height: 280px;
	padding-right: 27px;
}
#footer1 {
	width: 80px;
	float: left;
}
#footers1 {
	width: 90px;
	float: left;
	position: relative;
	top: 27px;
}
#footers2 {
	width: 140px;
	float: left;
	position: relative;
	top: 27px;
	padding-left: 10px;
}
.footer2 {
	float: left;
	width: 160px;
}
#footer1 ul {
	list-style-type: none;
	color: #FFFFFF;
}
.footer2 li {
	list-style-type: none;
}
#incite {
	float: right;
	top: 34px;
	color: #000000;
	width: 190px;
	position: relative;
}
#incite img {
	text-decoration: none;
	border-style: none;
	float: left;
	margin-right: 5px;
}
#fullcol {
	width: 930px;
}
#fullcol .content {
	font-size: 0.8em;
	line-height: 2em;
	padding-top: 24px;
	padding-right: 32px;
	padding-bottom: 24px;
	padding-left: 32px;
	}
#fullcol a:link {
	color: #000066;
	text-decoration: none;
}
#fullcol a:visited {
	color: #000066;
	text-decoration: none;
}
#fullcol a:hover {
	color: #0099FF;
	outline: none;
	text-decoration: underline;
}

#imgNews {
	padding: 5px;
	float: left;
	height: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
}
#imgNews a:link {text-decoration: none; color: #FFF;}
#imgNews a:visited {text-decoration: none; color:#FFF;}
#imgNews a:hover {}
#imgNews a:active {	text-decoration: none; color:#FFF;}

#contentparare a:link {color: #333; text-decoration:none; padding: 5px;}
#contentparare a:visited {color: #333; padding: 5px; text-decoration:none;}
#contentparare a:hover {
	color: #9F5000;
	outline: none;
	text-decoration: underline;
	padding: 5px;
	background-color: #FFFFD9;
}

#newsLetter09 {
	color: #000;
	width: 246px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	height: 80px;
	padding: 0px;
}
#newsLetter10 {
	color: #000;
	width: 246px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 120px;
	float: left;
	position: relative;
}
#internationalpic {
	background-image: url(../assets/images/international_cinilittle.jpg);
	background-repeat: no-repeat;
	height: 235px;
	width: 756px;
	left: 40px;
	position: relative;
}
#bannerSingle {
	top: 0px;
	background-repeat: no-repeat;
	position: relative;
	height: 147px;
	padding-left: 27px;
	background-color: #000000;
	padding-bottom: 20px;
	background-image: url(../assets/images/banner_top.jpg);
	padding-top: 27px;
}
.style4 {
	color: #CC6600
}
.style4 {
	color: #CC6600;
}
#contactBox {
	width: 860px;
	height: 360px;
}
#contactoxright {
	float: right;
	width: 400px;
	height: 300px;
	margin-bottom: 20px;
}
#newsright {
	background-image: url(../assets/newletters/NEWSLETTER.gif);
	display: block;
	float: right;
	width: 400px;
	background-repeat: no-repeat;
	height: 300px;
}
#contentpara {
	margin-left: 0px;
	padding: 15px;
	margin-right: 5px;
	background-color: #fff;
	margin-bottom: 15px;
	list-style-image: url(../assets/images/arrowhead.png);
	border: 1px solid #ccc;
}
#contentparaForm {
	margin-left: 0px;
	padding: 15px;
	margin-right: 5px;
	background-color: #fff;
	margin-bottom: 10px;
	list-style-image: url(../assets/images/arrowhead.png);
	border: 1px solid #E9E9E9;
	width: 400px;
	float: left;
}
#contentaccord {
	margin-left: 0px;
	margin-right: 5px;
	background-color: #F8F8F8;
	padding: 15px;
	border: 1px solid #CCCCCC;
}
#right_main {
	background-color: #F0F0F0;
	background-repeat: repeat-x;
	background-image: url(../assets/images/page_fold.png);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 18px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#banner_small {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 2px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	height: 224px;
	-moz-border-radius: 3px;
	-webkit-radius: 3px;
	radius: 3px;
}
#leading {
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 46px;
	font-size: 1.2em;
	height: 166px;
	width: 480px;
	background-image: url(../assets/images/why_back.jpg);
	background-repeat: no-repeat;
	margin-left: 30px;
}
#leading p {
	line-height: 1.4em;
}

#sectors {
	width: 264px;
	float: left;
	text-align: center;
	height: 134px;
	background-image: url(../assets/images/sector_back.jpg);
	background-repeat: no-repeat;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	list-style-type: none;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif;
	margin-top: 10px;
	text-shadow: 1px 1px 1px #e9e9e9;
}
#sectors1 {
	width: 264px;
	float: left;
	margin-left: 10px;
	text-align: center;
	background-image: url(../assets/images/sector_back.jpg);
	background-repeat: no-repeat;
	height: 134px;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif;
	margin-top: 10px;
	text-shadow: 1px 1px 1px #e9e9e9;
}
#sectors p, #sectors1 p {
	line-height: 1.2em;
	color: #333;
	text-align: center;
}
#leading p {
	color: #333;
	font-size: 0.9em;
	background-repeat: no-repeat;
	text-decoration: none;
	line-height: 1.5em;
	text-shadow: 1px 1px 1px #ccc;
}
#right_main p {
	line-height: 2em;
	font-size: 0.9em;
}
#incitetext {
	width: 190px;
	display: block;
	float: right;
	line-height: 1.2em;
	color: #FFFFFF;
}
#incitelogo {
	width: 40px;
}
.content_incite {
	float: right;
}
#contentparare {
	margin-left: 0px;
	padding: 15px;
	margin-right: 5px;
	background-color: #F0F0F0;
	float: left;
	margin-bottom: 15px;
	width: 830px;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #666666;
}
#right_main ul {
	margin: 0px;
	list-style-type: none;
	text-align: center;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#right_main li {
	margin-top: 0.8em;
	font-weight: bold;
	color: #333;
	margin-bottom: 0.8em;
	background-repeat: repeat-x;
	padding-right: 0.8em;
	padding-left: 0.8em;
	background-color: #FFFFFF;
	font-family: Trebuchet MS, Arial, helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: inset;
	border-right-color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
}
#right_main h2 {
	font-size: 1.4em;
	line-height: 1.3em;
}
ul#right_main li a:hover {
	color: #FFFF99;
}
#footer1 h3 {
	color: #62DFFF;
	text-decoration: underline;
}
#footers1 h3 {
	color: #CC6600;
}
.footer2 h3 {
	color: #62DFFF;
	text-decoration: underline;
}
#bottomlink {
	padding-top: 21px;
	padding-bottom: 21px;
}
textarea { overflow: auto; }
#contactForm {
	width: 400px;
	display: block;
	margin-top: 20px;
	float: left;
	clear: both;
}
#p7bod #wrapper #column_wrapper #fullcol .content #contactForm #public {
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: small;
	text-align: left;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#NavBar {
	background: #000;
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 100px;
	top: -30px;
}

#contactBox #contentpara img {
	background-image:url(../assets/images/contactEmail.jpg);
	background-repeat: no-repeat;
	width: 130px;
	height: 21px;
	border-style: none;
}

div.img {
	height: 21px;
	width: 130px;
	margin:0;
	padding:0;
	background-image:url(../assets/images/contactEmailhover.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: -19px;
	left: 44px;
}
div.img a, div.img a:link, div.img a:visited {
	display:inline;
}

div.img img {
	width:130px;
	height:100%;
	border:0;

}
div.img a:hover img {visibility:hidden;}
#fullcol .content #contentpara1 p {
	text-align: justify;
	display: block;
	padding-top: 16px;
	padding-bottom: 4px;
	width: 600px;
	margin-left: auto;
	line-height: 1.6em;
	margin-right: auto;
	

}
#fullcol .content #contentpara1 ul, #fullcol .content #contentpara1 ol {
	text-align: left;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 560px;
	margin-left: auto;
	line-height: 1.6em;
	list-style-image: url(../assets/images/arrowhead.png);
	margin-right: auto;
}
#form {
	width:845px;
	float: left;
	border:	1px solid #E9E9E9;
	padding-left: 15px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-right: 0px;
	margin-top: 10px;
}
#textform {
	display: block;
	width: 250px;
	float: left;
}
#p7bod #wrapper #column_wrapper #fullcol .content #form p {
	line-height: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
}

span.formRequired {
	font-weight: bold;
	color: #FF0000;
}
#contactBoxThank {
	width: 860px;
	height: 100px;
}
#contentparaThank {
	margin-left: 0px;
	padding: 15px;
	margin-right: 5px;
	background-color: #fff;
	margin-bottom: 15px;
	list-style-image: url(../assets/images/arrowhead.png);
	border: 1px solid #E9E9E9;
	width: 860px;
	float: left;
	height: 100px;
}
input.btn {
	color:#333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:30px;
	background-color:#EEEFF7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-top:2px;
} 
input.btnhov {
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:30px;
	background-color:#333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-top:2px;
	margin-right: 1px;
	cursor: pointer;
}

/*Right Banner Box*/
#box1{
	position:absolute;

}
#box1 span{
	display:block;
	float:left;
}
.mask{
	position:relative;
	width:220px;
	height:220px;
	overflow:hidden;
}
.bannerbox{
	padding:2px 3px;
}
.incitefont {
	margin-top: 2px;
	text-align: center;
}
/*Sectors On home page*/
#sectors a, #sectors1 a {color: #333;}
#sectors a:link, #sectors a:visited, #sectors1 a:link, #sectors1 a:visited {color: #333;}
#sectors a:hover, #sectors1 a:hover {
	color: #0099CC;
	text-decoration: underline;
}
#bottomLine {
	position: absolute;
	top: 160px;
	right: 400px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	color: #FFFFFF;
	font-style: italic;
	width: 500px;
	text-align: center;
	font-weight: bold;
}
#p7bod #wrapper #column_wrapper #fullcol .content #contentpara1 h2 {
	text-decoration: none;
	font-size: 1.4em;
	color: #003366;
	display: block;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 4px;
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
